@font-face{
    font-family: 'FbScorpion';
    font-weight: 900;
    font-style: normal;
    font-display: swap;
    src:local('FbScorpion'), url('./fonts/FbScorpion-Black.otf') format('opentype');
  }
  
  @font-face{
    font-family: 'FbScorpion';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src:local('FbScorpion'), url('./fonts/FbScorpion-Bold.otf') format('opentype');
  }
  @font-face{
    font-family: 'FbScorpion';
    font-weight: 200;
    font-style: normal;
    font-display: swap;
    src:local('FbScorpion'), url('./fonts/FbScorpion-Light.otf') format('opentype');
  }
  
  @font-face{
    font-family: 'FbScorpion';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src:local('FbScorpion'), url('./fonts/FbScorpion-Regular.otf') format('opentype');
  }
  @font-face{
    font-family: 'Almoni';
    font-weight: 800;
    font-style: normal;
    font-display: swap;
    src:local('Almoni'), url('./fonts/almoni-dl-aaa-black.otf') format('opentype');
  }
body{
    /* font-family: 'FbTypograph2',  sans-serif; */
    /* font-family: 'Open Sans', sans-serif; */
    font-family: 'FbScorpion', sans-serif;
    font-weight: 400;
    /* margin: 0 52vh; */
    /* width: 900px;*/
    margin: auto; 
    color: #34344e;
}

.shadebody::before {
    content: '';
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 101;
}
.mobilevid{
    display: none !important;
}
.agentpopup{
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 141;
    /* width: 40%; */
    width: 55.41vw;
    color: #34344e;
    height: 76.94vh;
    border-radius: 44px;

}
.insidepopup{
    display: flex;
    background-color: #ffffff;
    border-radius: 44px;
    height: 76.94vh;
    border-radius: 44px;
    box-shadow: 16px 12px 20px 0 rgba(64, 50, 122, 0.12);
}
.popright{
    width: 50%;
    background-color: #ffffff;
    border-radius: 44px;

}
.popleft{
    width: 50%;
    background-color: #fdb913;
    border-radius: 44px;
    z-index: 3;
}
.agentname{
    font-weight: 900;
    font-size: 2.08vw;
    padding-top: 4vh;
}
.agentrole{
    font-weight: 700;
    font-size: 1.25vw;
    padding-top: 1vh;
    padding-bottom: 2vh;
}
.agentrunning{
    font-size: 1.04vw;
}
.phoneandmail a{
    text-decoration: unset;
    color: #ffffff;
    font-size: 1.3vw;
    position: relative;
    bottom: 1vh;
    right: 0.1vw;
    font-weight: bold;
}
.phoneandmail{
    background-color: #fdb913;
    position: absolute;
    left: 5vw;
    bottom: 5vh;
    z-index: 11;

}
.phonediv img{
    width: 1.3vw;
    padding-left: 0.6vw;
}
.maildiv img{
    width: 2.3vw;
}
.phonediv{
    margin-right: 0.5vw;
}
.maildiv{

    margin-top: 2vh;
}
.maildiv a{
    font-family: Helvetica, sans-serif;
}
/* .phonediv{
    display: flex;
}
.maildiv{
    display: flex;
} */
.insiderightpop{
    width: 65%;
    /* margin: auto; */
    margin-right: 2.5vw;
}
.agentback{
    margin-top: 4vh;
    width: 20vw;
}
#andyback{
    margin-top: 2vh;
    width: 23vw;
}
#harelback{
    width: 11vw;
    display: block;
    margin: auto;
    margin-top: 4vh;
    margin-right: 5vw;
}
#efratback{
    margin-top: 2vh;
    width: 27.8vw;
    position: absolute;
    right: 0;
}
#dorback{
    margin-top: 7vh;
    width: 27.8vw;
    position: absolute;
    right: 0;
}
.rightleftbtn{
    position: absolute;
    bottom: 3vh;
    cursor: pointer;
}
.rightleftbtn img{
    width: 1.6vw;
}
.leftbtn{
    margin-right: 1vw;
}
.popupvid{
    width: 31.4vw;
    position: absolute;
    top: 17vh;
    left: 1.3vw;
    height: 36vh;
    box-shadow: 16px 12px 20px 0 rgb(64 50 122 / 12%);
}
.xpopup{
    position: absolute;
    top: -5vh;
    right: -2vw;
    width: 2.6vw;
    cursor: pointer;
}
p{
    margin: unset;
}
a{
    color: inherit;
    text-align: unset;
    text-decoration: unset;
}
.ham{
    display: none;
}
.x{
    display: none;
}
button{
    outline: none;
    font-family: 'FbScorpion', sans-serif;

}
header img{
    margin-right: 10vw;
    width: 7.9vw;
    padding-bottom: 1.9vh;
    padding-top: 1.9vh;
}
.vidsec{
    background-color: #fdb913;
}
.vidsec iframe{
    display: block;
    margin-right: 10vw;
    width: 55.5vw;
    height: 65vh;
}
.insidesec{
    width: 55.5vw;
    margin-right: 10vw;
}
.comemeettitle{
    color: #40327a;
    letter-spacing: 0.22px;
    font-weight: 700;
    font-size: 2.6vw;
    line-height: 1;
    padding-top: 5vh;
}
.comemeettitle .bold{
    font-weight: 900;
}
.comemeetrunning{
    color: #40327a;
    font-size: 1.5625vw;
    line-height: 1.17;
    letter-spacing: 0.33px;
    padding-top: 2vh;
}
.agentsdiv img{
    box-shadow: 18px 13px 22px 0 rgba(64, 50, 122, 0.12);
    margin-top: 3vh;
    width: 32.2%;
    cursor: pointer;
}
.agentsdiv{
    display: flex;
    flex-wrap: wrap;
    -ms-flex-pack: distribute;
    justify-content: space-between;
    -ms-flex-line-pack: center;
    align-content: center;
    padding-bottom: 10vh;
}
.deptsec{
    background-color: rgba(161, 145, 246, 0.14);
}
.meetdept{
    color: #40327a;
    font-weight: 900;
    font-size: 4.1vw;
    line-height: 0.8;
    padding-top: 4.5vh;
    padding-bottom: 4.5vh;
}
.meetdept .big{
    font-size: 7.5vw;
}
.deptbigdivdiv{
    display: flex;
    flex-wrap: wrap;
    -ms-flex-pack: distribute;
    justify-content: space-between;
    -ms-flex-line-pack: center;
    align-content: center;
    padding-bottom: 10vh;
}
.deptdiv{
    cursor: pointer;
    background-color: #ffffff;
    border-radius: 49.5px;
    box-shadow: 18px 13px 22px 0 rgba(64, 50, 122, 0.12);
    height: 55.7vh;
    width: 27.28vw;
    text-align: center;
    color: #40327a;
    position: relative;
    margin-bottom: 1.8vh;
}
.deptdiv img{
    margin-top: 4vh;
    width: 6vw;
}
.depttitle{
    font-size: 2.6vw;
    line-height: 0.9;
    padding-top: 2vh;
}
.depttitle .bold{
    font-weight: 900;
}
.depttxt{
    font-size: 1.4vw;
    margin: auto;
    width: 85%;
    padding-top: 1vh;
}
#almoni{
    font-family: 'Almoni';
    font-weight: 800;
    font-size: 2.1875vw;
}
.readmorebtn{
    border-radius: 23px;
    background-color: #fdb913;
    border-width: none;
    border-style: none;
    border-color: none;
    border-image: none;
    font-size: 1.2vw;
    font-weight: 700;
    width: 7.1vw;
    height: 4.9vh;
    position: absolute;
    bottom: 4.5vh;
    right: 0;
    left: 0;
    margin: auto;
    cursor: pointer;
}

footer{
    background-color: #34344e;
    color: #ffffff;
    text-align: center;
}
.footertxt{
    font-size: 1.5625vw;
    padding-top: 3vh;
    padding-bottom: 2vh;
}
.footertxt p{
    display: inline-block;
    position: relative;
    bottom: 1vh;
}
.fb{
    width: 1.9vw;
}
.thedepartment{
    display: none;
}

.depthead{
    background-color: #fdb913;
    position: relative;
    height: 53vh;
}
.titleimg{
    display: block;
    margin-right: 18vw;
    padding-bottom: 7vh;
    width: 40.8vw;
    padding-top: 5vh;
}
.person{
    position: absolute;
    right: 5vw;
    top: 3vh;
    width: 23vw;
}
#personhealth{
    width: 16.5vw;
    margin-right: 3vw;
    padding-bottom: 3vh;
    top: 5vh;
}
#titlehealth{
    width: 25.9vw;
    margin-right: 31vw;
    padding-bottom: 0;
}
#lifetitle {
    margin-right: 33vw;
    width: 23.072916666666668vw;
    padding-top: 12vh;
}
#topschooltitle{
    width: 36vw;
    padding-top: 3vh;
}
#topschoolperson{
    width: 22vw;
}
#lifeperson {
    width: 27vw;
}
#pensiagemel{
    width: 29.479166666666668vw;
    margin-right: 31vw;
    padding-top: 9vh;
}
#pensiaperson{
    width: 20vw;
    top: 5vh;
}

#salesperson{
    width: 20vw;
    top: 4vh;
}
#sales{
    margin-right: 32vw;
    width: 23vw;
}
#digital{
    margin-right: 24vw;
    width: 34vw;
    padding-top: 12vh;
}
.helv{
    font-family: helvetica;
    font-size: 2vw;
    font-weight: 800;
}
.titledept{
    font-weight: 700;
    font-size: 2.6vw;
    padding-top: 5.12vh;
    color: #40327a;
}
.deptcontent{
    width: 41vw;
    /* margin: auto; */
    margin-right: 23.8vw;
}
.deptrunningtxt{
    letter-spacing: 0.26px;
    font-size: 1.25vw;
    padding-top: 3vh;
    color: #40327a;
}
.smalltitle{
    font-weight: bold;
    font-size: 1.25vw;
    color: #40327a;
    margin-top: 2vh;
}
.tabletxts{
    color: #40327a;
    display: flex;
    font-size: 1.25vw;
    margin-top: 1vh;
}
.tabletxts p{
    width: 50%;
}
.digitalbigimg{
    width: 100%;
    margin-top: 3vh;
}

.imgandtxtdeptdiv{
    border-radius: 14px;
    box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.25);
    background-color: #edecff;
    margin-top: 4vh;
}
.imgandtxtdeptdiv img{
    width: 95%;
    margin: auto;
    display: block;
    padding-top: 1.5vh;
}
.purpletxt{
    font-weight: 700;
    font-size: 1.25vw;
    width: 95%;
    margin: auto;
    padding-top: 2vh;
    padding-bottom: 2.3vh;
    color: #40327a;
}
.purpletxt .big{
    font-size: 1.82vw;
}
.deptrunningtxt .yellow{
    color: #f8c100;
    font-weight: bold;
}
.deptrunningtxt .bold{
    font-weight: bold;
}
.backtoindexbtn{
    cursor: pointer;
    margin: 5vh 0 5vh 0
}
  form{
      display: flex;
      flex-flow: column;
      justify-content: center;
      /* width: 37vw; */
      width: 100%;
      margin: auto;
      margin: auto;
      margin-right: 0;
  }
.allinputStyle{
    font-family: 'FbScorpion';
    /* font-size: 2vh; */
    font-size: 1.1vw;
    font-weight: 300;
    /* margin-bottom: 1.5vh; */
    margin-bottom: 7px;
    background-color: white;
    border-width: 1px;
    border-style: solid;
    border-color: unset;
    border-image: unset;
    margin-top: 2vh;
    padding-top: 1.5vh;
    padding-bottom: 1.5vh;
}

.submitBtn{
    font-family: 'FbScorpion';
    margin-bottom: 2vh;
    border-width: none;
    border-style: none;
    border-color: none;
    border-image: none;
    /* height: 48px; */
    width: 100%;
    margin-top: 2vh;
    font-size: 2.08vw;
    outline: none;
    background-color: #fdb913;
    border-radius: 38px;
    height: 8.11vh;
    color: #6864a8;
    box-shadow: 0 16px 25px 0 rgba(0, 0, 0, 0.5);
    font-weight: 700;
}
.iAgreeCheckBox{
    width: 19px;
    height: 19px;
}
.minord{
    font-size: 26.7px;
}
.fordets{
    font-size: 1.5625vw;
    padding-bottom: 2vh;
    line-height: 1;
    padding-top: 1vh;
    line-height: 0.9;
    background-color: #fdb913;
    color: white;
    text-align: center;
    font-weight: 900;
    border-radius: 27px;
}
.fordets .come{
    color: #6864a8;
    font-weight: 900;
    font-size: 7.8125vw;
    line-height: 0.7;
}
.fordets .matana{
    font-size: 2.6vw;
}
.check-label{
    margin-bottom: 7px;
    font-size: 20.9px;
}
.kafuf{
    text-align: center;
    color: #ffffff;
    font-size: 1.3vw;
}
/* FOOTER */

.footcontent{
    width: 26.1vw;
    padding-top: 2.7vh;
    padding-bottom: 2vh;
    margin: auto;
    position: fixed;
    top: 0;
    left: 4.79vw;
    background-color: #6864a8;
    border-bottom-right-radius: 27px;
    border-bottom-left-radius: 27px;
    box-shadow: 14px 24px 29px 0 rgba(0, 0, 0, 0.3);
}
.formrlogo{
    display: block;
    margin: auto;
    padding-bottom: 4vh;
    width: 10.1vw;

}
/* .footcontent img{
    width: 30.7vw;
} */
.form{
    width: 90%;
    margin: auto;
}

.headermob{
    display: none;
}
.openformmob{
    display: none;
}
.xform{
    display: none;
}

.deptbigdivdivmob{
    display: none !important;
}
.thankyoufoot{
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
    margin-bottom: 0;
}
.thanksman{
    position: absolute;
    left: 5vw;
    z-index: 5;
    width: 28.6vw;
    bottom: 0;
}
.thankyoudiv{
    background-color: #fdb913;
    height: 100vh;
}
.thankyoulogo{
    width: 10vw;
    margin-top: 5vh;
    margin-right: 14vw;
}
.thankyouone , .thankyoutwo{
    color: #ffffff;
    font-weight: 900;
    text-align: center;

}
.thankyouone{
    margin-top: 8vh;
    font-size: 7.2vw;
    line-height: 0.8;
}
.thankyoutwo{
    font-size: 3.6vw;

}
.desktitlehead{
    display: block;
}
.mobtitlehead{
    display: none;
}
@media only screen and (max-width: 650px) {
  
    body{
        width: 100%;
    }
    .brdesk{
        display: none;
    }
    .divmob{
        display: block;
    }
    .brmob{
        display: block !important;
    }
    .theheader {
        justify-content: center;
    }
    .desktitlehead{
        display: none;
    }
    .mobtitlehead{
        display: block;
    }
    .vidsec iframe {
        display: block;
        margin-right: 0;
        width: 100%;
        height: 26vh;
    }
    .deptbigdivdiv{
        display: none;
    }
    .headermob{
        display: block;
        width: 100%;
    }
    .vidsec img {
        margin-right: 0;
        width: 100%;
    }
    .insidesec {
        width: 100%;
        margin-right: 0;
    }
    .comemeettitle {
        font-size: 26px;
        padding-top: 15px;
        text-align: center;
        font-weight: 700;
    }
    .comemeettitle .bold{
        font-weight: 900;
    }
    .comemeetrunning {
        font-size: 20px;
    padding-top: 10px;
    text-align: center;
    width: 90%;
    margin: auto;
    }
    .comemeetrunning br{
        display: none;
    }
    .agentsdiv {
        display: block;
       padding-bottom: 30px;
    }
    .agentsdiv img {
        display: block;
        margin-top: 15px;
        width: 90%;
        margin-right: auto;
        margin-left: auto;
    }
    .meetdept {
        font-size: 33px;
        padding-top: 20px;
        padding-bottom: 20px;
        text-align: center;
    }
    .meetdept .big {
        font-size: 62px;
    }
    .openformmob{
        display: block;
        background-color: #6864a8;
        margin-top: 7px;
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 55;
    }
    
    .comemob{
        font-size: 60px;
        font-weight: 900;
        letter-spacing: 0.33px;
        text-align: center;
        color: #fdb913;
    }
    .comerunningmob{
        font-size: 20px;
        font-weight: 900;
        letter-spacing: 0.11px;
        text-align: center;
        color: #ffffff;
    }
    .kafufmob{
        color: #ffffff; 
        font-size: 10px;
        padding-right: 29px;
        padding-bottom: 10px;
        padding-top: 10px;
    }
    .detsbtnmob{
        font-family: 'FbScorpion';
        margin-bottom: 2vh;
        border-width: none;
        border-style: none;
        border-color: none;
        border-image: none;
        border-radius: 18.5px;
        box-shadow: 0 8px 12px 0 rgb(0 0 0 / 50%);
        background-color: #fdb913;
        color: #6864a8;
        margin: auto;
        display: block;
        margin-top: 7px;
        width: 197px;
        height: 35px;
        font-size: 19.5px;
        font-weight: bold;
    }
    .footertxt p {
        display: block;
        bottom: 7px;
    }
    .xform{
        display: block !important;
        position: absolute;
        top: -46px;
        width: unset !important;
    }
    .insidepopup {
        border-radius: 5px;
        height: unset;
        flex-direction: column-reverse;
       
    }
    .popupvid {
        width: 100%;
        position: unset;
        border-radius: 5px;
        height: 25.5vh;
    }
    .popright {
        width: 100%;
        border-radius: 5px;
    }
    .popleft {
        width: 100%;
        border-radius: 5px;
        background-color: unset;
    }
    .insiderightpop {
        width: 90%;
        margin-right: auto;
        margin-left: auto;
    }
    .xpopup {
        top: -40px;
        right: 0;
        width: 36px;
    }
    .agentpopup{
        height: unset;
        width: 90%;
    }
    .agentname {
        font-size: 30px;
        padding-top: 10px;
    }
    .agentrole {
        font-size: 18px;
        padding-top: 5px;
        padding-bottom: 6px;
    }
    .agentback {
        width: 70%;
        display: none !important;
        margin: auto;
        margin-top: 10px !important;
        margin-bottom: 10px !important;
    }
    #harelback{
        width: 30% ;
        margin-right: auto;
    }
    #efratback {
        width: 100%;
        position: unset;
    }
    #dorback {
        width: 100%;
        position: unset;
    }
    .agentrunning {
        font-size: 18px;
    }
    .phoneandmail {
        background-color: #fdb913;
        position: unset;
        border-radius: 12px;
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .phonediv img {
        width: 19px;
        padding-left: 10px;
    }
    .phonediv {
        margin-right: 15px;
        padding-top: 17px;
    }
    .phoneandmail a {
        font-size: 15px;
        position: relative;
        bottom: 13px;
        right: 1px;
    }
    .maildiv {
        
    margin-top: 5px;
    margin-right: 9px;
    padding-bottom: 15px;

    }
    .maildiv a {
        bottom: 4px;
    }
    .maildiv img {
        width: 34px;
    }
    .rightleftbtn{
        display: none;
    }
    .footertxt {
        font-size: 15.4px;
        padding-top: 24px;
        padding-bottom: 12px;
    }
    .deptdiv{
        /* width: 290px !important; */
        height: 446px !important;
        border-radius: 31.1px;
        box-shadow: 17px 12px 21px 0 rgba(64, 50, 122, 0.12);
        background-color: #ffffff;
        margin: auto;
        margin-left: 10px;
        margin-right: 10px;
        margin-bottom: 37px;

    }
    .deptdiv img {
        margin-top: 31px;
        width: 68px;
        margin-left: auto;
        margin-right: auto;
    }
    .depttitle {
        font-size: 25px;
        line-height: 1;
        padding-top: 16px;
    }
    #titlehealth {
        width: 100%;
        margin-right: 0;
    }
    #pensiagemel {
        width: 100%;
        margin-right: 0;
        padding-top: 0;
    }
    #digital {
        margin-right: 0;
        width: 100%;
        padding-top: 0;
    }
    #sales {
        margin-right: 0;
        width: 100%;
        position: relative;
        bottom: 14px;
    }
    #almoni {
        font-size: 28.3px;
    }
        #pensiagemeltitle{
            position: absolute;
            top: 250px;
            width: 143px;
            text-align: left;
            left: 16px;
            font-size: 20px;
        }
        #pensiagemelrunning{
            position: absolute;
            top: 450px;
            width: 188px;
            text-align: left;
            left: 16px;
        }
        #lifetitle {
            margin-right: 0;
            width: 100%;
            padding-top: 0;
        }
        #lifetxt{
            position: absolute;
            top: 275px;
            width: 189px;
            font-size: 22px;
        }
        #topschooltitle {
            width: 100%;
            padding-top: 0;
        }
    .depttxt {
        font-size: 20.7px;
        width: 85%;
        padding-top: 10px;
    }
    .helv {
        font-size: 19px;
    }
    .readmorebtn {
        border-radius: 25px;
        font-size: 22.8px;
        width: 153px;
        height: 50px;
        bottom: 27px;
    }
    .deptbigdivdivmob{
        display: block !important;
    }
    .depthead {
        background-color: unset;
        height: unset;
    }
    .titleimg {
        display: block;
        margin-right: 0;
        padding-bottom: 0px;
        width: 100%;
        padding-top: 0;
    }
    .deptcontent {
        width: 90%;
        display: block;
        margin-right: auto;
        margin-left: auto;
    }
    .titledept {
        font-weight: 700;
        font-size: 25px;
        padding-top: 10px;
    }
    
    .deptrunningtxt {
        letter-spacing: 0.26px;
        font-size: 18px;
        padding-top: 10px;
    }
    .backtoindexbtn {
        cursor: pointer;
        margin: 15px 0 15px 0;
    }
    .purpletxt .big {
        font-size: 18px;
        display: block;
    }
    .purpletxt {
        font-weight: 700;
        font-size: 18px;
        width: 95%;
        margin: auto;
        padding-top: 15px;
        padding-bottom: 20px;
    }
    .fb {
        width: 22px;
    }
    .footcontent {
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        margin: auto;
        display: none;
        justify-content: center;
        flex-direction: column-reverse;
        padding-top: 20px;
        border-radius: 30px;
        box-shadow: 10px 30px 50px 0 rgba(0, 0, 0, 0.5);
        background-color: #fdb913;
        width: 90%;
        z-index: 59;
    }
    .footcontent img {
        width: 87%;
        margin-right: auto;
        margin-left: auto;
        display: none;
    }
    .fordets {
        font-size: 21.1px;
        text-align: center;
        padding-top: 20px;
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        border-radius: 27px;
        background-color: #6864a8;
    }
    .fordets .come {
        color: #fdb913;
        font-size: 105.5px;
        /* display: block; */
    }
    .fordets .matana {
        font-size: 35.2px;
    }
    .person{
        display: none;
    }
    /* .fordets br{
        display: none;
    } */
    .allinputStyle {

        width: 100%;
    }
    
    .ham{
        display: block;
        position: fixed;
        z-index: 99;
        top: 40px;
        width: 40px;
        right: 20px;
        /* background-image: url(images/ham.png); */
    }
    .x{
        display: none;
        position: fixed;
        z-index: 100;
        top: 45px;
        width: 30px;
        right: 25px;
    }
   
    
        .allinputStyle{
            margin-bottom: 9px;
            font-family: inherit;
            width: 100%;
            margin-right: auto;
            margin-left: auto;
            display: block;
            padding-left: 0;
            font-size: 20px;
            padding-top: 13px;
            padding-bottom: 13px;
            margin-top: 6px;
            border-width: 0px;
        }

        .checkboxdiv{
            order: 0;
    font-size: 15px;
    padding-top: 1px;
    padding-bottom: 20px;
                }

                .check-label {
                    margin-bottom: 7px;
                    font-size: 15px;
                }

                .mish{
                    width: 80%;
                    margin-bottom: 30px;
                }
                .minord {
                    font-size: 20.7px;
                    text-align: center;
                    margin-bottom: 20px;
                }
        .submitBtn{
            font-family: inherit;
            margin-left: auto;
            margin-right: auto;
            display: block;
            padding-right: unset;
            padding-left: unset;
            -webkit-appearance: none;
            /* width: 100%; */
            margin-bottom: 15px;
            margin-top: 10px;
            color: #fdb913;
            box-shadow: 0 11px 17px 0 rgb(0 0 0 / 50%);
            background-color: #6864a8;
            height: 40px;
            font-size: 27px;
                }
                .kafuf {
                    text-align: center;
                    color: #34344e;
                    font-size: 15px;
                }
        .iAgreeCheckBox {
            width: 10px; 
            height: 10px; 
        }

        #form_holder{
            padding-top: 15px;
        }
        .form {
            margin-right: 0;
            width: 100%;
        }
        form{
            width: 85%;
            margin-left: auto;
            margin-right: auto;
        }

        .thankyoulogo {
            width: 171px;
            margin-right: 32px;
            margin-top: 40px;
        }
        /* .thankyouone, .thankyoutwo {
            margin-right: 32px;
        } */
        .thankyouone {
            margin-top: 38px;
            font-size: 53.7px;
        }
        .thankyoutwo {
            font-size: 26.9px;
        }
        .thanksman {
            position: absolute;
            margin-left: auto;
            margin-right: auto;
            left: 0;
            right: 0;
            text-align: center;
            z-index: 0;
            width: 95%;
            bottom: 0;
        }
        footer{
            margin-bottom: 180px;
        }
        .desktopvid{
            display: none !important;
        }
        .mobilevid{
            display: block !important;
        }
  }
